local fn = _gn(0x30ce39d8)
--- Toggles a check that prevents attaching (networked) entities to remotely owned peds. This is disabled by default.
-- @param enable Whether to enable sanitization.
function Global.OnesyncEnableRemoteAttachmentSanitization(enable)
	return fn(enable)
end
